Disponibile per il download la versione 3.2 in inglese


E’ disponibile per il download e per l’aggiornamento automatico la versione 3.2 in inglese.

La versione in italiano sarà disponibile tra qualche giorno.

Richieste di supporto nei commenti verranno cancellate, l’unico luogo per ricevere supporto è il nostro forum.

Vi ricordiamo, prima di aggiornare, di fare un backup dei file e del database.

L’aggiornamento alla versione inglese porterà ad avere una traduzione incompleta che verrà ripristinata automaticamente quando uscirà la versione italiana.

Seguiranno altri post.

Via wordpress.org

NOTA BENE: Sono segnalati problemi con versioni del tema Arras non aggiornate, Verificate che il vostro php sia come minimo 5.2.4 e mysql > 5.0. Aspettate qualche tempo e verificate che i plugin ed il tema che utilizzate sia compatibile con la 3.2 e ci raccomandiamo BACKUP di file e Database altrimenti non potete tornare indietro.

 

Hai qualche Domanda o vuoi Commentare?

16 commenti su “Disponibile per il download la versione 3.2 in inglese

Aggiornamento perfetto. Come prima impressione il pannello di amministrazione è decisamente più reattivo di prima, nonostante i molti plugin installati. Sono curioso di provare la versione finale di Twenty Eleven: le nuove personalizzazioni grafiche sono molto interessanti. Qualcuno sa se si tratta di nuove API? avrei una mezza idea di integrarle nel tema che ho realizzato.

Reply

Scusate, qualcuno sa dirmi se posso fare l’aggiornamento?
Ho il sito hostato su aruba e se verifico la versione di PHP mi da come risultato PHP Version 5.2.17.

Nel post precedente avevo letto che la versione minima supportata è la 5.2.4… è corretto?
Che posso fare? Non so come funziona in questi casi, devo aspettare che aruba aggiorni oppure posso ovviare io in qualche modo?

Grazie mille
Ale

Reply

mmm vedo che è programmato un aggiornamento server nella notte tra il 6 e il 7 luglio… vediamo se sarà questo aggiornamento 🙂

Reply

Scusate sono una capra. Ho fatto l’aggiornamento automatico e mi è sparito tutto!
Mi dà fatal error… Che devo fare?
Grazie mille

Reply

ho capito è colpa di arras.
trovato sul forum, grazie.
ora provo a re-installarlo, speriamo bene.

Reply
Walter

Su godaddy aggiornamento tutto ok

Reply

Per il tema Arras la “probabile soluzione” l’ho postata qui nel forum di supporto:::
https://www.wpitaly.it/forum/topic.php?id=21426

Dico probabile poiché in una installazione ho risolto così; ovvio non è detto e non posso essere certo che sorga solo questo tipo di problema con quel tema, non lo conosco a fondo perché non lo uso in mie produzioni.

Reply

Dopo l’aggiornamento ai server aruba la situazione è rimasta invariata, sapete cosa posso fare?
vedi commenti 2 e 3 poco più su…

Grazie
Ale

Reply
Andrea

@Alessandro: WordPress 3.2 richiede PHP 5.2.4 o superiore, tu hai la 5.2.17 quindi sei a posto.

Ci sono plug-in di cui si conosce già un errato funzionamento con questa nuova release?

Reply

@Alessandro

Se leggi nel forum, in uno degli ultimi 3ad, Wolly ha già risposto alla questione. Eventualmente posta la’ le domande per il supporto.

Reply

@Andrea
Si ovvio, ci sono plugins e temi ancora non compatibili con la 3.2 di WordPress. Chiedi nel forum e ti potrò rispondere con più esattezza come conoscere quali danno problemi.

Reply

@Andrea
Grazie mille, ho anche trovato il changelog completo e ho verificato che la mia versione è successiva alla 5.2.4… però non capisco come mai facciano uscire una versione successiva con una denominazione precedente… cervellotici eh… -.-

@Zhenya
Grazie ho trovato il topic in questione 🙂

Se ha qualcuno può far comodo posto qui il link del changelog PHP 5:
http://www.php.net/ChangeLog-5.php

Reply

@Alessandro: scusa ma che cervellotici e cervellotici… se la matematica non è una opinione 17 è maggiore di 4… o mi sbaglio?

Reply

Ho aggiornato su uno dei miei siti. Nessun problema, ma devo dire che la nuova grafica non mi piace per niente. Sinceramente era meglio prima 🙁

Reply

@Carlo: per la matematica sono d’accordo, per la denominazione di un software no.

In genere 5.2.17 è inferiore a 5.2.4. Anzi,anche 5.2.2 sarebbe già una versione superiore alla 5.2.17.

Dopo l’ultimo punto (in genere) il primo numero riguarda la versione rilasciata mentre il secondo una successiva release della stessa versione (in questo caso la 1).
Per indicare una versione successiva viene cambiato (e quindi aumentato) il primo numero dopo l’ultimo punto.

Sempre stato e sempre visto così, da almeno 15 anni a questa parte 🙂

Reply

[…] WordPress 3.2 E’ stata rilasciata la versione 3.2 (“Gershwin”) del Blog engine Open Source WordPress, quest’ultima […]

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.

Archivi

Categorie